@charset "UTF-8";

body.recruit #contents main section p {
  font-size: 14px;
  line-height: 25px;
}
body.recruit #contents main section h1 + p + p {
  margin-bottom: 1em;
}
body.recruit #contents main section dl {
  font-size: 14px;
  line-height: 25px;
}
body.recruit #contents main section dl dt {
  color: #ea6693;
}
body.recruit #contents main section dl dt::before {
  content: "";
  display: inline-block;
  width: .8em;
  height: .8em;
  background: #ea6693;
  margin-left: .2em;
}
body.recruit #contents main section dl dd {
  margin-left: 1em;
}